@charset "utf-8";
/*
Site URL	http://healthcommunication.jp/jahc2020/＊
Created		2020/03/13
Last update	2019/ by Hayashi Ryosuke
Author		Hayashi Ryosuke（UMIN Center）
*/
*{
	font-size: 14px;
}
body{
	max-width: 980px;
	margin: 0px auto;
	background-color: rgb(245,250,255);
}
header{
	margin-top: 0em;
}
h1{
	padding-top: 0.5em;
	font-size: 36px;
	font-weight: bolder;
}
h2{
	font-size: 24px;
	font-weight: bold;
	padding: 1em 0 1em 1em;
	color:rgb(50,50,50);
}
h3{
	font-size: 20px;
	font-weight: bold;
	padding: 0.5em 0;
	color:rgb(50,50,50);
}
h4{
	font-size: 14px;
	font-weight: bold;
	padding: 1em 0;
	color:rgb(50,50,50);
}
p{
	color:rgb(50,50,50);
		line-height: 1.3em;
	margin-bottom: 1em;
}
ul{
	list-style: circle;
	margin-left: 2em;
}
ol{
	list-style: decimal;
	margin-left: 2em;
}
li{
	margin-bottom: 0.5em;
}
section{
	margin: 80px 0;
	position: relative;
}
strong{
	font-size: 16px;
	font-weight: bold;
}

.section-body-tmp{
	border: 2px solid rgb(30,80,150);
	background-color: rgba(255,255,255,1);
	box-shadow: 2px 2px 2px rgb(20,20,200);
	border-radius: 0px 0px 2em 0px;
}
.section-body-tmp h2{
	background-color: rgb(30,80,150);
	color: rgb(255,255,255);
	text-shadow: 2px 2px 0 rgb(0,0,0);
}
.section-body-tmp h3{
	position: relative;
	background: rgb(127,198,129); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(127,198,129) 0%, rgb(255,255,255) 70%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgb(127,198,129) 0%,rgb(255,255,255) 70%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgb(127,198,129) 0%,rgb(255,255,255) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fc681', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	border-radius: 2em 0 0 2em;
	padding-left: 1em;
	text-shadow: 1px 1px 0 rgb(255,255,255);
	margin: .5em 0;
}

.sub{
	font-size: 18px;
	padding: 1em;
	font-weight: bolder;
}

.menu--area{
	margin:20px auto;
}
.menu--flex{
	max-width: 960px;
	padding: 0;
	margin: 0px auto;
}
.menu--flex a{
	text-decoration: none;
}
.menu--flex ul{
	margin: 0 1em;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
.menu--flex li{
	border: solid 2px rgb(127,198,129);
	background: rgb(255,255,255);
	border-radius: 5px;
	width: 150px;
	height: 60px;
	filter: drop-shadow(2px 2px 2px rgba(20,100,20,1));
	line-height: 1.2em;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
}
.menu--flex .li--space{
	margin-left: 0em;
}
/*オンライン会場入り口*/
.start-section{
	margin: 0;
	text-align: center;
	padding-left: 1em;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;

}
.start-button1{
	border: 2px solid rgb(230,80,80);
	padding: 5px;
	border-radius: 10px;
	background-color: rgb(250,230,200);
	cursor: pointer;
}
.start-button1 a{
	text-decoration: none;
}
.start-button2{
	margin: 0;
	padding: 1.5em;
	width: 350px;
	font-size: 28px;
	border: 7px double rgb(250,230,200);
	border-radius: 10px;
	color: rgb(250,250,120);
	background-color: rgb(230,80,80);
	text-shadow: 2px 2px 0px rgb(50,50,50);
}
@media screen and (max-width:500px) {
	.start-button2{
		width: 230px;
		font-size: 18px;
	}
}
/*メニューバー*/
.menu-bar--body{
	background: #333;
	padding: .5rem;
	text-align: right;
	position: fixed;
	right: 0;
	z-index: 1000;
	display: none;
}
.menu-btn{
	background: transparent;
	color: #fff;
	padding: .5rem 1rem;
	font-size: 1rem;
	cursor: pointer;
	line-height: 1;
}
.menu-ber{
	background: rgb(30,30,30);
	z-index: 1;
	text-align: center;
	display: none;
	padding: 0;
	margin: 0;
}
.menu-ber ul{
	margin: 0;
	list-style: none;
	padding: 0 5px;
}
.menu-ber li{
	background: rgb(230,230,250);
	width: 100%;
	padding: 10px 0;
	font-size: 1.3rem;
	text-align: center;
	border: 1px solid rgb(0,0,0);
}
.menu-ber a{
	text-align: center;
	text-decoration: none;
}
/*   タイトルイメージ　*/
.title-img{
	position: relative;
}
.title-img img{
	width: 100%
}
/*会期、会場ーブラウザ版ー*/
.kaiki{
	position: absolute;
	top:5%;
	right: 0;
	font-size: 30px;
	font-weight: bold;
	color: rgb(255,80,80);
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,1));
	-webkit-text-stroke: 1px rgb(245,245,245);
	text-stroke: 1px rgb(245,245,245);
	line-height: 1.2em;
}
.kaiki div{
	margin-bottom: .5em;
}
@media screen and (max-width:500px) {
	.kaiki{
		font-size: 18px;
		filter: drop-shadow(2px 2px 2px rgba(0,0,0,1));
		-webkit-text-stroke: 0px rgb(0,0,0);
		text-stroke: 0px rgb(0,0,0);
	}
}
/*お知らせーブラウザ版ー*/
.oshirase{
	position: absolute;
	bottom: 0 ;
	right: 0 ;
	width: 70% ;
	max-height: 30%;
	overflow-y:scroll; 
	border:2px solid rgba(250,250,250,0.9);
	background-color: rgba(250,250,250,0.7);
	margin: 1em;
	padding: 1em;
}
.oshirase h3{
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 18px;
	border-bottom: 2px solid rgb(100,150,255);
}
.oshirase .twitter-icon {
	margin: 0 5px 0 10px;
}
.oshirase .facebook-icon {
	margin: 0 5px;
}
.oshirase .twitter-icon a,
.oshirase .facebook-icon a{
	margin: 0;
	padding:0;
}
.oshirase .twitter-icon img{
	width : 20px;
	height: 20px; 
}
.oshirase .facebook-icon img{
	width : 20px;
	height: 20px; 
}
.oshirase ul{

}
.oshirase li{
	line-height: 1.3em;
	margin-bottom: .2em;	
}
@media screen and (max-width:500px) {
	.oshirase h3{
		font-size: 12px;
	}
	.oshirase li{
		font-size: 10px;
	}
}

/*挨拶ーブラウザ版ー*/
.aisatu-header{
	position: relative;
	z-index: 100;
}
.aisatu-header--img img{
	z-index: 100;
}
.aisatu-info{
	position: absolute;
	top :3em;
	left: 200px;
	line-height: 1.2em;
}
.aisatu-body{
	position: relative;
	z-index: 1;
}
.aisatu-title{
	position: absolute;
	top :20px;
	left: 180px;
}
.aisatu-body--body{
	z-index: 1;
	margin: -80px 60px 0px 60px;
	border: 3px solid rgb(50,50,221);
	padding: 100px 14px 0 14px;
	border-radius: 0px 5px 50px 5px;
}
.aisatu-body--body p{
	text-indent: 1em;
}
@media screen and (max-width:500px) {
	.aisatu-body--body{
		margin: -80px 0 0 0 ;
	}
	.aisatu-info{
		font-size: 10px;
		top :5em;
	}
}

/*アクセシビリテぃ向上*/
.accessibility-section-layer{
	padding: 1em;
}
.accessibility-section-layer > p{
	text-indent: 1em;
}
.accessibility-section-layer div.taikaicho{
	text-align: right;
}
.monka{
	position: relative;
	margin-left:2em;
	margin-bottom: 1em;
}
.monka::before{
	position: absolute;
	content: "※";
	left:-1em;
}

small{
	font-size: 0.7em;
}
/*プログラム*/
.program-section{

}
.program-section-nitei{
	padding: 1em;
}
.program-section-symposium{
	padding: 1em;
}
.program-section-symposium h4{
	padding: .5em;
	border-left: 5px double rgb(20,50,100); 
	border-top: 1px solid rgb(20,50,100); 
	border-radius: 0 0 0 0;
	margin-bottom: .5em;
}
.program--button{
	width:15em;
	height: 3em;
	margin: 1em 1em 2em 0em;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
	border: 5px solid rgb(100,250,100);
	border-radius: 20px;
	background: rgb(255,250,200);
	filter: drop-shadow(2px 2px 1px rgba(80,50,0,0.7));
}

.symposium{
	margin: 2em 0;
}
.symposium--zacho,
.symposium--enja{
	margin-left: 3em;
	position: relative;
}
.symposium--zacho:before{
	position: absolute;
	content: "座長：";
	font-weight: bold;
	left: -3em;
}
.symposium--enja:before{
	position: absolute;
	content: "演者：";
	font-weight: bold;
	left: -3em;
}
.symposium--shitei{
	margin-left: 5em;
	position: relative;
}
.symposium--shitei:before{
	position: absolute;
	content: "指定発言：";
	font-weight: bold;
	left: -5em;
}

/*演題登録*/
.endai-section{
}

.endai-section-oubo{
	padding: 1em;
}
.endai-section-hapyo{
	padding: 1em;
}
.endai-add--button{
	width:15em;
	height: 3em;
	margin: 1em 1em 2em 0em;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
	border: 5px solid rgb(100,250,100);
	border-radius: 20px;
	background: rgb(255,250,200);
	filter: drop-shadow(2px 2px 1px rgba(80,50,0,0.7));
}
.endai-re--button{
	width:15em;
	height: 3em;
	margin: 1em 1em 2em 0em;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
	border: 5px solid rgb(100,250,100);
	border-radius: 20px;
	background: rgb(240,240,240);
	filter: drop-shadow(2px 2px 1px rgba(80,50,0,0.7));
}
.endai-end-day{
	font-size: 1.2em;
	color: red;
	font-weight: bold;
}
/*事前参加*/
.add-section-pay{
	padding: 1em;
}
.add-section--str{
	font-weight: bold;
	color: rgb(250,50,50);
}
.add-section--body table{ 
	margin: 2em;
	border-collapse:collapse;
 }
.add-section--body th{
	font-weight: bold;
	padding: 1em;
	border: 1px solid rgb(100,100,100);
 }
.add-section--body td{
	padding: 1em;
	border: 1px solid rgb(100,100,100);
}
.add--button{
	width:15em;
	height: 3em;
	margin: 1em 1em 2em 0em;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
	border: 5px solid rgb(255,100,100);
	border-radius: 20px;
	background: rgb(255,250,200);
	filter: drop-shadow(2px 2px 1px rgba(80,50,0,0.7));
}
.add-section-pay h4{
	padding: .5em;
	border-left: 5px double rgb(250,100,100); 
	border-radius: 0 0 0 0;
	margin-bottom: .5em;
}

/*参加者・座長・演者へのご案内*/
.naibu-section--general{
	padding: 1em;
}
.naibu-section--general h4{
	padding: .5em;
	border-left: 5px double rgb(250,100,100); 
	border-radius: 0 0 0 0;
	margin-bottom: .5em;
}


/*お問い合わせー*/
.faq-section-ap{
	padding: 1em;
	margin-bottom: 1em;
}
.faq-qestion{
	position: relative;
	padding: .5em 0;
	margin: 0 3em;
	border-bottom: dotted 2px rgb(200,200,200);
}
.faq-answer{
	position: relative;
	padding: .5em 0;
	margin: 0 3em;
}
.faq-qestion:before{
	position: absolute;
	content: "Ｑ：";
	font-weight: bold;
	left: -2em;
}
.faq-answer:before{
	position: absolute;
	content: "Ａ：";
	font-weight: bold;
	left: -2em;
}
.faq-section-ap{
	padding: 1em;
}


/*実行委員会事務局*/
.member-section-ap{
	padding: 1em;
}
.member-name{
	font-size: 1rem;
	font-weight: bold;
}
.member-name:after{
	content: "：";
}

/*コンタクト*/
.contact-section-ap{
	padding: 1em;
}
.saiyusyu{
	padding: 1.2rem 0.5rem 0.5rem 0.5rem;
	margin: 1rem 0;
	border: 1px solid rgb(50,50,200);
	line-height: 1.3rem;
	position: relative;
}
.saiyusyu:before{
	position: absolute;
	content: "最優秀賞";
	font-weight: bold;
	top:-0.7rem;
	background: rgb(255,255,255);
	padding: 0.2rem;
}
.saiyusyu-endai{
	margin-left: 9em;
}
.saiyusyu-endai:before{
	margin-left: -9em;
	content: "一般演題口演部門：";
}
.saiyusyu-posuta{
	margin-left: 7em;
}
.saiyusyu-posuta:before{
	margin-left: -7em;
	content: "ポスター部門：";
}

/**/
.thx {
	margin: 0 2rem;
	background: rgb(255,255,255);
	background-color: rgb(245,250,255);
}
.thx-btop img{
	width: 100%;
}
.thx h2{
	text-align: center;
	padding: 1rem 0;
}

